[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Create

Create - constructor for TCustomSpeedButton: calls inherited Create and initialises many defaults and properties

## Declaration

Source position: buttons.pp line 327

`public constructor TCustomSpeedButton.Create(`
`AOwner: TComponent`
`); override;`

## Description

Create - constructor for TCustomSpeedButton: calls inherited Create and initialises many defaults and properties

Among the properties set are Glyph, initial bounds, control style, layout, colour, caption and mouse responses

## See also

TGraphicControl.Create |  | Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.